declare const _default: import("h3").EventHandler<import("h3").EventHandlerRequest, Promise<{
    siteConfigUrl: string;
    origin: string;
    componentNames: any;
    runtimeConfig: import("../../types.js").OgImageRuntimeConfig;
    compatibility: any;
    resolvedFonts: any;
    availableFonts: any;
    fontRequirements: any;
}>>;
export default _default;
